<?php //phpcs:ignoreFile
/**
 * GCargo Yola Çıktı Durumu E-Posta şablonu
 */

defined( 'ABSPATH' ) || exit;

echo "=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=\n";
echo esc_html( wp_strip_all_tags( $email_heading ) );
echo "\n=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=\n\n";

echo printf( esc_html__( 'Your order is currently in transit with %s and is being transported to a distribution center.Tracking number %2$s. Tracking link %3$s', 'kargo-entegrator' ), esc_html( $shipment_data['cargo_company']['title'] ), esc_html( $shipment_data['tracking_number'] ), esc_html( $shipment_data['tracking_link'] ) ) . "\n\n";

echo "=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=\n";
echo esc_html__( 'We will keep you informed about further updates.', 'kargo-entegrator' );
echo "\n=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=\n\n";
/**
 * Show user-defined additional content - this is set in each email's settings.
 */
if ( $additional_content ) {
	echo esc_html( wp_strip_all_tags( wptexturize( $additional_content ) ) );
	echo "\n\n----------------------------------------\n\n";
}

echo wp_kses_post( apply_filters( 'woocommerce_email_footer_text', get_option( 'woocommerce_email_footer_text' ) ) );
